## libtext-autoformat-perl 1.669002

=== debian/changelog ===
libtext-autoformat-perl (1.669002-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 23 Jun 2010 08:46:49 +0200

libtext-autoformat-perl (1.669001-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Refresh copyright years in debian/copyright and update format
    specification to revision 135 of DEP5 proposal.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 30 May 2010 22:16:32 +0200

libtext-autoformat-perl (1.668001-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Use new 3.0 (quilt) source format
  * Remove patches no longer needed
  * Reformat control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Update years of upstream copyright to the more recent of the two versions
    offered by upstream.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 06 Apr 2010 16:59:10 -0400

libtext-autoformat-perl (1.666.0-1) unstable; urgency=low

  [ Martín Ferrari ]
  * debian/watch: workaround to CPAN indexes problem (CPAN#35814).

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * machine readable copyright format
  * debhelper 7
  * use module name in long description
  * remove duplicate fields in debian/control
  * add quilt patching to fix pod2man errors

  [ gregor herrmann ]
  * debian/{control,copyright}: change my email address.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 22:27:24 -0700

libtext-autoformat-perl (1.14.0-1) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #468013).
  * debian/watch: use dist-based URL.

  * New upstream release.
  * debian/copyright: add specific upstream source location, about years of
    copyright, license wording, and references to license file on Debian
    systems.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/rules: update with dh-make-perl's help.
  * Drop debian/libtext-autoformat-perl.*: don't install README anymore;
    handle examples from debian/rules.
  * debian/control: add libversion-perl to Build-Depends-Indep, add /me to
    Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 06 Mar 2008 18:20:51 +0100

libtext-autoformat-perl (1.13-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * Fix typos in Description

  [ Joey Hess ]
  * Add self to uploaders.
  * Current standards-version.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 22:39:54 -0400

libtext-autoformat-perl (1.13-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Move debhelper from Build-Depends-Indep to Build-Depends,
    as per policy.
  * Upgrade to debhelper compatibility level 5.
  * Add ${misc:Depends} to Depends, as recommended by debhelper.
  * Upgrade to Standards-Version 3.6.2. No changes needed.
  * Install the new sample config files config.{emacs,vim} as examples.
  * Add debian/watch.
  * Revamp package installation in debian/rules; don't use dh_install anymore.

 -- Niko Tyni <ntyni@iki.fi>  Thu,  2 Feb 2006 23:12:50 +0200

libtext-autoformat-perl (1.12-3) unstable; urgency=low

  * Adopting Package.

 -- Daniel Ruoso <daniel@ruoso.com>  Wed, 26 May 2004 21:29:49 -0300

libtext-autoformat-perl (1.12-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 22:42:24 -0600

libtext-autoformat-perl (1.12-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated short description
  * debian/control: updated long description
  * debian/control: added (build) dependency on 'libtext-reform-perl'
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libtext-autoformat-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 24 Aug 2003 13:28:12 -0500

libtext-autoformat-perl (1.04-7) unstable; urgency=low

  * debian/rules: added erroneously removed 'dh_testroot' to 'binary-indep'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 16:38:31 -0500

libtext-autoformat-perl (1.04-6) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 12:22:02 -0500

libtext-autoformat-perl (1.04-5) unstable; urgency=low

  * debian/control: fixed typo in long description
    (closes: Bug#125056)
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 12:30:38 -0600

libtext-autoformat-perl (1.04-4) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  5 Jul 2001 21:46:58 -0500

libtext-autoformat-perl (1.04-3) unstable; urgency=low

  * debian/control: updated perl dependency

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 14 Apr 2001 15:05:23 -0500


