=== debian/control ===
Source: libtext-autoformat-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libtext-reform-perl,
 perl (>= 5.10) | libversion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Ruoso <daniel@ruoso.com>, Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Text-Autoformat/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-autoformat-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-autoformat-perl/

Package: libtext-autoformat-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtext-reform-perl
Description: module for automatic text wrapping and reformatting
 Text::Autoformat provides intelligent formatting of plain text without the
 need for any kind of embedded mark-up. The module recognizes Internet
 quoting conventions, a wide range of bullet and number schemes, centered
 text, and block quotations, and reformats each appropriately. Other options
 allow the user to adjust inter-word and inter-paragraph spacing, justify
 text, and impose various capitalization schemes.
