=== debian/watch ===
version=3
# other indexing problem, filed as CPAN#35814.
http://search.cpan.org/CPAN/authors/id/D/DC/DCONWAY/Text-Autoformat-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
http://search.cpan.org/dist/Text-Autoformat/   .*/Text-Autoformat-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
