## libtext-autoformat-perl 1.669004

=== debian/changelog ===
libtext-autoformat-perl (1.669004-1) unstable; urgency=low

  * Imported Upstream version 1.669004

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Aug 2013 07:27:45 +0200
