=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libtext-autoformat-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: perl, libtext-reform-perl,
- perl (>= 5.10) | libversion-perl
+Build-Depends: debhelper (>= 9), perl
+Build-Depends-Indep: libtext-reform-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Ruoso <daniel@ruoso.com>, Niko Tyni <ntyni@iki.fi>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
-Homepage: http://search.cpan.org/dist/Text-Autoformat/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-autoformat-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-autoformat-perl/
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Text-Autoformat/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-autoformat-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-autoformat-perl.git
 
 Package: libtext-autoformat-perl
 Architecture: all
