## libtext-autoformat-perl 1.669006

=== debian/changelog ===
libtext-autoformat-perl (1.669006-1) unstable; urgency=medium

  * Imported Upstream version 1.669006
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Oct 2014 07:33:56 +0200

libtext-autoformat-perl (1.669005-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.669005
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian Policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field to make package autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Oct 2014 09:44:16 +0200
