=== debian/control ===
Source: libtext-autoformat-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl
Build-Depends-Indep: libtext-reform-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Daniel Ruoso <daniel@ruoso.com>,
 Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Text-Autoformat
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-autoformat-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-autoformat-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libtext-autoformat-perl
Architecture: all
Depends: libtext-reform-perl, ${misc:Depends}, ${perl:Depends}
Description: module for automatic text wrapping and reformatting
 Text::Autoformat provides intelligent formatting of plain text without the
 need for any kind of embedded mark-up. The module recognizes Internet
 quoting conventions, a wide range of bullet and number schemes, centered
 text, and block quotations, and reformats each appropriately. Other options
 allow the user to adjust inter-word and inter-paragraph spacing, justify
 text, and impose various capitalization schemes.
