## libtext-autoformat-perl 1.720000

=== debian/changelog ===
libtext-autoformat-perl (1.720000-1) unstable; urgency=medium

  * Imported Upstream version 1.720000
  * Move Build-Depends on perl to Build-Depends-Indep
  * Drop Build-Depends on libmodule-build-perl
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 15 Jun 2015 17:54:05 +0200

libtext-autoformat-perl (1.710000-1) unstable; urgency=medium

  * Add uversionmangle for upstream version.
    Upstream changed versioning scheme with the co-maintenance of
    Text::Autoformat.
  * Imported Upstream version 1.710000
  * Add debian/upstream/metadata
  * Explicitly build depend on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 May 2015 13:57:20 +0200
