## libtext-autoformat-perl 1.740000

=== debian/changelog ===
libtext-autoformat-perl (1.740000-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Daniel Ruoso from Uploaders on request of the MIA team.
    (Closes: #831618)
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Aug 2016 21:18:36 +0200

libtext-autoformat-perl (1.740000-1) unstable; urgency=medium

  * Imported Upstream version 1.740000

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Nov 2015 18:55:59 +0100

libtext-autoformat-perl (1.730000-1) unstable; urgency=medium

  * Update upstream's Repository-Browse URL
  * Update upstream's git repository URL
  * Imported Upstream version 1.730000
    - Fixes "Use of uninitialized value in join or string"
      (Closes: #794006)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Nov 2015 11:15:51 +0100
