## libtext-autoformat-perl 1.750000

=== debian/changelog ===
libtext-autoformat-perl (1.750000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Salvatore Bonaccorso ]
  * New upstream version 1.750000
  * Set Rules-Requires-Root to no
  * debian/watch: Bump format to version 4
  * Bump Debhelper compat level to 12
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.4.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 Aug 2019 20:51:33 +0200
