=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libtext-reform-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-autoformat-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-autoformat-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-autoformat-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-autoformat-perl.git
 Homepage: https://metacpan.org/release/Text-Autoformat
+Rules-Requires-Root: no
 
 Package: libtext-autoformat-perl
 Architecture: all
